@media screen and (max-width: 767px) {
  
.course-features img,
.course-features .item-img,
.gallery1 .features-image
    {
		display:none;
    }

.course-features .features-image
    {
		display:block;
    }

.course-features .item-content
    {
		padding:0rem !important;
		background-color:#fff;
    }

.course-features .item-content p
    {
		margin:0rem !important;
		background-color:#fff;
    }
	
.course-features .features-image
	{
		margin-bottom:0 !important;
	}

.course-features .features-image,
.gallery1 .features-image,
.features3 .features-image
{
	cursor:auto
}

.course-features .item-content p
    {
		margin-top:0!important;
		margin-bottom:0!important;
    }
	
#gallery1-4e.gallery1.cid-sbb7p7qqq1   
	{
		margin-bottom:2rem!important;
    }
}